<html>
  <head>
    <title>Music Uneatlantico</title>

    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./CSS/styles.css" />
    <script src="./JavaScript/register.js"></script>
  </head>
  <body>
    <h4 class="header">Registrarse</h4>

    <div class="topnav">
      <a href="home.html">Home</a>
      <a href="database.html">Base de Datos online </a>
      <a href="querry.html">Realizar Querrys</a>
      <a href="grafo.html">Grafo de la BD</a>
      <a href="login.html">Log-in</a>
      <a href="admin.html">Usuarios en la BD</a>
    </div>

    <div class="form">
      <form name="form">
        <label for="name">Nombre:</label>
        <input type="text" id="name" name:"name" size="20" maxlength="30"
        required="true">
        <div></div>
        <label for="userName">Nombre de usuario:</label>
        <input type="text" id="username" name:"username" size="20"
        maxlength="30" required="true">
        <div></div>
        <label for="password">Contraseña:</label>
        <input type="password" id="password" name:"password" size="20"
        maxlength="30" required="true">
        <div></div>
        <select id="status" name="status" required="true">
          <option value="Usuario">Usuario</option>
          <option value="Administrador">Administrador</option>
          <option value="Desarrollador">Desarrollador</option>
          <option value="Arquitecto">Arquitecto</option>
        </select>
        <div></div>
        <input type="button" id="register" value="Crear usuario" />
        <div id="resgisterResponse" class="text"></div>
      </form>
    </div>
  </body>
</html>
